<template>
  <div>
    <visualIndex :show="true"></visualIndex>
  </div>
</template>

<script>
import visualIndex from '@/views/visual/index.vue'
export default {
  components: {
    visualIndex
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>